### Constant

# Gio FILE_ATTRIBUTE_ACCESS_CAN_EXECUTE

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_ACCESS_CAN_EXECUTE "access::can-execute"

#### Description

A key in the “access” namespace for getting execution privileges.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

This attribute will be `TRUE` if the user is able to execute the file.

Available since: 2.0